.article_view {
	font-size:1.2em;
}
.article_view .article_view_contents {
	/*margin: 1.6em .7em .7em;*/
	margin: 1.92rem .84rem .84rem;
	line-height:1.5em;
}

.article_view .article_view_contents h1 {
	font-weight:normal;
	font-size:1.46em;
	margin-bottom:.6em;
	font-weight:bold;
}
.article_view .article_view_contents h2 {
	color: #666;
    font-weight: normal;
    font-size:1.2em;
}
.article_view .article_view_contents .date {
	color:#999;
	margin-top:.8em;
}
.article_view .content-box td {
    padding: 10px 10px !important;
    border: 1px solid #e0e0e0;
    background: #f8f8f8;
}

/**
 * article photo
 */
.article_view div.actPhoto .photo {
	margin: .8em 0 !important;
}
.article_view div.actPhoto .photo,
.article_view div.actPhoto .photo img {
	width:100% !important;
	height:auto !important;
}
.article_view div.actPhoto .photo .photoAlt {
	color: #306f7f;
    font-size: .69em;
    margin-bottom: 0 !important;
    margin-top: 5px;
    line-height: 1.6em;
    text-align: left;
    max-width: 100% !important;
}

.article_view .article_info_txt {margin:40px 0 40px;clear:both;}
.article_view .article_info_txt p {color:#3d3d3d; font-size:1em; line-height:1.5em;margin-bottom: 10px}

/* button_wrap */
.button_wrap {
	margin-top:1em;
}
.button_wrap button {
    width: 3em;
    height: 3em;
    overflow: hidden;
    text-indent: -5000px;
    border: 2px solid #d2d2d2;
    background:none;
    position:relative;
}
.button_wrap .add_favorite {
	background: url('./images/view_add_favorite.png');
    background-size: 62%;
    background-position: center;
    background-repeat: no-repeat;
}
.button_wrap .add_favorite.on {
	background-color:#fc0;
	background-image: url('./images/view_add_favorite_on.png');
}
.button_wrap button.sizedown {
	float:right;
}
.button_wrap button.sizeup {
	float:right;
	border-left:none;
}
.button_wrap button.sizedown:before,
.button_wrap button.sizeup:before {
    content: "가";
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    text-indent: 0;
    right: 0;
    bottom: 0;
    line-height: 3em;
    color:#999;
    font-size: 1.05em;
    line-height: 2.6em;
}
.button_wrap button.sizeup:before {
	font-size: 1.6em;
    line-height: 1.7em;
    color:black;
}


/* advertise 1 */
.advertise ._2beonBnFrm span {
	color:#7e7e7e !important;
}

/* advertise etc */
.adw.adw_section {
	position:relative;
}

/* news contents */
.article_view .news_content {
    margin-top: 1em;
    color:#3d3d3d;
    font-size:1em;
    line-height:1.5em;
}
.article_view .news_content a, .article_view .news_content a span {
    color: #3498db;
}
/* contents sizing */
.news_content.size1 {
	font-size: .8em;
}
.news_content.size2 {
	font-size: .9em;
}
.news_content.size3 { /* default */
	font-size: 1em;
}
.news_content.size4 {
	font-size: 1.1em;
}
.news_content.size5 {
	font-size: 1.2em;
}
.news_content .photo {
	width:100% !important;
}
.news_content .photo img {
	max-width: 100%;
}
/* video */
.news_content iframe {
	max-width:100%;
}

/* card news */
.article_view .card_news .news_content {
	color:black;
}

/* relate news */
.relate_news {
	font-size:.9em;
    margin:1.2rem 0;
}
.relate_news a {
	color:#EA2D3D;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display:block;
}

/* touchSlider */
.touchSlider {
	background:white;
}
.touchSlider > ul > li {
	color:#3d3d3d;
}
.touchSlider li a {
	position:relative;
}
.touchSlider > ul > li .desc {
	margin:.5em 0;
}
.touchSlider .touchSlider-nav {
	top:40%;
}
.touchSlider-subnav {
	font-size:.9em;
}



/**
 * sns buttons
 */
.floating_buttons {
	position:fixed;
	right:0.2em;
	bottom:6.3em;
    z-index: 1;
}
.floating_buttons button {
	font-size:1em;
}
.floating_buttons .totop_button,
.floating_buttons .sns_buttons button {
    background: white;
    background-image: url('./images/floating_top_btn.png');
    background-repeat: no-repeat;
    background-size: 60%;
    border: 1px solid #dedede;
    background-position: center;
    text-indent: -5000px;
    width: 3.5em;
    height: 3.5em;
}

.floating_buttons .sns_buttons {
	position: relative;
}
.floating_buttons .sns_buttons button {
	background-color:#e91e2e;
    background-image: url(./images/floating_share_btn.png);
}
.floating_buttons .sns_buttons ul {
	position: absolute;
    right: 4em;
    top: 0;
    height:3em;
    width:0;
    transition:width .5s;
    overflow:hidden;
}
.floating_buttons .sns_buttons.open ul {
    width: 21em;
}
.floating_buttons .sns_buttons ul li {
	width:3em;
	height:3em;
	float:left;
	text-indent: -5000px;
    overflow: hidden;
    background-image:url('./images/floating_ico_sns.png');
    background-repeat:no-repeat;
    background-size:100%;
    margin:0 .2em;

    transition: transform .8s, opacity .8s;
    transform:rotate(360deg);
    opacity:0;
}
.floating_buttons .sns_buttons.open ul li {
	transform:rotate(0deg);
	opacity:1;
}
.floating_buttons .sns_buttons ul li.twitter {
	background-position:0 -3em;
}
.floating_buttons .sns_buttons ul li.googleplus {
	background-position:0 -6em;
}
.floating_buttons .sns_buttons ul li.kakao {
	background-position:0 -9em;
}
.floating_buttons .sns_buttons ul li.kakaostory {
	background-position:0 -12em;
}
.floating_buttons .sns_buttons ul li.naverband {
	background-position:0 -18em;
}
.floating_buttons .sns_buttons ul li.urlcopy {
	background-position:0 -21em;
}

/*****************************
 * bottom news
 */
.bottom_news {
	padding:0;
}
.bottom_news .titleType01 {
	/*margin-top:1.4rem;*/
	margin-bottom:.4rem;
}
.bottom_news ul {
	margin:0;
}
.bottom_news > ul > li > a,
.bottom_news ul ul li a {
	display:block;
	font-size:1.2rem;
	line-height:2.5em;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    /*border-bottom: 1px solid #dedede;*/
}
/* 하단 뉴스기사 */
.bottom_news li a:before {
	content: "1";
    font-weight: bold;
    font-size: 1.3em;
    font-style: italic;
    margin-right: .6em;
}
.bottom_news li:nth-child(2) a:before { content: "2"; }
.bottom_news li:nth-child(3) a:before { content: "3"; }
.bottom_news li:nth-child(4) a:before { content: "4"; }
.bottom_news li:nth-child(5) a:before { content: "5"; }

.bottom_news li:nth-child(2) li:nth-child(1) a:before { content: "6"; }
.bottom_news li:nth-child(2) li:nth-child(2) a:before { content: "7"; }
.bottom_news li:nth-child(2) li:nth-child(3) a:before { content: "8"; }
.bottom_news li:nth-child(2) li:nth-child(4) a:before { content: "9"; }
.bottom_news li:nth-child(2) li:nth-child(5) a:before { content: "10"; }

/* 하단 포토뉴스 기사 */
.bottom_news:nth-child(3) li a:before {
	display:none;
	border-bottom:none;
}

.bottom_news .touchSlider.touchSlider-dots {
	height:240px !important;
	/*margin-bottom:1.5em;*/
}
.bottom_news .touchSlider.touchSlider-dots > .paging {
    text-align: center;
    bottom: 19px;
    top: auto;
}
.bottom_news .touchSlider.touchSlider-dots > .paging .btn_page {
	background:#d8d8d8;
}
.bottom_news .touchSlider.touchSlider-dots > .paging .btn_page.on {
	background:#c00;
}

.bottom_news .gallType03 .img .photoNum {
	position: absolute;
    bottom: 10px;
    left: 10px;
    background: url('../_resources/images/common/boxBg_news.png') 0 0 repeat;
    line-height: 22px;
    width: 24px;
    height: 20px;
    background-size: cover;
    text-align: left;
    font-size: 14px;
    color: #000;
    padding: 0px 7px;
}
.bottom_news .gallType03 li a:before {
	display:none;
}


/**
 * thumb up & down
 */
.thumbUpDown {
	text-align:center;
	margin: 1.7em 0;
}
.thumbUpDown button {
	display: inline-block;
    width: 5em;
    background: none;
    border: 1px solid #dfdfdf;
    background-repeat: no-repeat;
    height: 2.6em;
    background-size: 1.3em;
    background-position: .7em;
    font-size: 1em;
    text-align: right;
    padding-right: 1em;
}
.thumbUpDown button:first-child {
	border-right:none;
	background-image:url('./images/view_thumb_up.png');
}
.thumbUpDown button:last-child {
	background-image:url('./images/view_thumb_down.png');
}


/*comment*/
.commentArea {margin-top:20px;font-size: 13px;position: relative}
.commentArea .comTop {overflow:hidden; padding:12px 0 10px;border-bottom: 1px solid #e7e7e7;position: relative}
.commentArea .comTop h4{font-size:18px; font-weight: bold}
.commentArea .comTop p{ float:left;}
.commentArea .comTop p em{color:#d70c19;}
.commentArea .comTop .list_category {position: absolute; right: 0;bottom: 0}
.commentArea .comTop .list_category li {float: left;margin-left: 8px}
.commentArea .comTop .list_category li .ico-comment {display: none; margin-right: 5px}
.commentArea .comTop .list_category li.on {font-weight: bold;}
.commentArea .comTop .list_category li.on .ico-comment {display: inline-block;}
.commentArea .btnArea-center {font-size: 18px;padding: 10px 0;}

.cbox_writeBox {position: relative;}
.cbox_writeBox textarea {width:100%; height:60px; padding:15px;line-height: 20px;-webkit-box-sizing: border-box;}
.btnRegis{ width:78px; height:37px; font-size:15px; font-weight:bold; cursor:pointer;background: #e60013;color: #fff;position: absolute;right: 10px;bottom:10px;}

.commentList {position:relative;}
.commentList ul li {position:relative}
.commentList ul li .info{padding-bottom:10px;}
.commentList ul li .info .name {padding-right:9px;font-weight: bold}
.commentList ul li .info .date{color:#bbbbbb; padding-left:5px; font-size: 13px}
.commentArea .commentList .action {display: inline-block; position: absolute; right: 0}
.commentArea .commentList .action .click_link {position: absolute; top: 0px; right: 0; width:30px;height: 30px;text-align: center}
.commentArea .commentList .action .click_link span {text-indent: -9999px}
.commentArea .commentList .action .click_option {position: absolute; top: 12px; right: 0; border: 1px solid #aeaeae; background: #fff;width: 78px; z-index: 10}
.commentArea .commentList .action .click_option a {font-size: 13px;padding: 5px;display: block;text-align: center}
.commentArea .commentList .action .click_option a:first-child {border-bottom: 1px solid #e7e7e7}
.commentArea .commentList .action em {color:#bbb;padding:0 10px; font-weight:normal;}
.commentArea .commentList .comment {line-height:20px;font-size: 13px;}

.u_cbox_area {border: 1px solid #bdbdbd; position: relative}
.cbox_account {background: #f5f5f5;position: relative;overflow: hidden;padding: 10px}
.cbox_account .list_account li {float: left; margin-right: 5px}
.cbox_account .list_account li a {text-indent: -9999px}
.cbox_account .info_account {float: right;font-weight: bold}
.cbox_account .info_account .name {margin-right: 10px}
.cbox_account .info_account .out_link {font-size: 13px; color: #9d9d9d}
.cbox_console {padding: 10px;}

.u_profile_img {float: left; width: 50px;height: 50px}
.u_profile_img .photoframe {display: block;position: relative;float: left;width: 66px;height: 66px;overflow: hidden;}
.u_profile_img .imgframe {display: block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: url("../images/body_sprite_tile.png") -107px -10px no-repeat;}
.u_cbox_info {position: relative;margin-left: 80px;}
.u_cbox_btn_reply {font-size: 13px;}
.u_cbox_btn_like {position: absolute;right: 0;font-size: 12px;}
.u_cbox_btn_like.like_off {}
.u_cbox_btn_like.like_off .ico-cbox-like {background-position:-55px -8px;}
.u_cbox_btn_like.like_on a, .u_cbox_btn_like.like_on a em {color: #e60013; font-weight: bold; margin-left: 3px}
.u_cbox_btn_like.like_on .ico-cbox-like {background-position:-81px -8px;}
.btnArea-reply {padding: 15px 0 0 0}

.ico-comment {display:inline-block; background:url(./images/bl_ico_comment.png) no-repeat;background-size:250px auto; vertical-align:text-top}
.ico-cbox-reply {width:11px; height:11px; background-position:-10px -10px;}
.ico-tw-sm, .ico-ka-sm, .ico-goo-sm, .ico-fb-sm, .ico-ilyo-sm {width:20px; height:20px; background-size:160px auto; }
.ico-tw-sm {background-position:-52px -49px;}
.ico-ka-sm {background-position:-96px -49px;}
.ico-goo-sm {background-position:-74px -49px;}
.ico-fb-sm {background-position:-28px -49px;}
.ico-ilyo-sm {background-position:-6px -49px;}

.ico-tw-mid, .ico-ka-mid, .ico-goo-mid, .ico-fb-mid, .ico-ilyo-mid {width:30px; height:30px; }
.ico-tw-mid {background-position:-80px -43px;}
.ico-ka-mid {background-position:-151px -43px;}
.ico-goo-mid {background-position:-116px -43px;}
.ico-fb-mid {background-position:-45px -43px;}
.ico-ilyo-mid {background-position:-10px -43px;}

.ico-op-tooltip {background-position:-107px -10px;width: 18px}
.ico-cbox-like {width: 14px;height: 22px}
.ico-cate-select {background-position:-29px -6px;width: 15px; height: 15px}


.u_cbox_reply_list {position: relative; background: #f9f9f9;padding:0px 10px 0 40px;border-top:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;margin: 20px 0 0;margin-bottom: -20px}
.u_cbox_reply_list li, .cbox_item  {padding:18px 0; border-bottom:1px solid #e7e7e7;}
.u_cbox_reply_list li:last-child {border-bottom: 0 !important}
.u_cbox_reply_list .ico-cbox-reply {position: absolute;left: -20px;top: 22px}

.u_cbox_reply_list .u_cbox_reply_area {padding:20px 0px 20px 20px;overflow: hidden;*zoom:1}
.u_cbox_reply_list .u_cbox_reply_area .ico-cbox-reply {position: absolute;left: 0px;top: 22px}
.u_cbox_reply_list > li .u_cbox_reply_list {padding: 0 0 0 20px;}
.u_cbox_reply_list > li .u_cbox_reply_list li:last-child {padding-bottom: 0}
/*u_cbox_reply_area*/
.u_cbox_reply_area {position: relative;margin:18px 0 -21px;border-top:1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7;padding: 20px 0  20px 40px}
.u_cbox_reply_area .ico-cbox-reply {position: absolute;left: 20px;top: 22px}

/**
 * ckeditor 5
 */
:root { --ck-color-mention-background: hsla(341, 100%, 30%, 0.1); --ck-color-mention-text: hsl(341, 100%, 30%); --ck-highlight-marker-blue: hsl(201, 97%, 72%); --ck-highlight-marker-green: hsl(120, 93%, 68%); --ck-highlight-marker-pink: hsl(345, 96%, 73%); --ck-highlight-marker-yellow: hsl(60, 97%, 73%); --ck-highlight-pen-green: hsl(112, 100%, 27%); --ck-highlight-pen-red: hsl(0, 85%, 49%); --ck-image-style-spacing: 1.5em; --ck-todo-list-checkmark-size: 16px; }
.editorType2 .marker-yellow { background-color: var(--ck-highlight-marker-yellow); }
.editorType2 .marker-green { background-color: var(--ck-highlight-marker-green); }
.editorType2 .marker-pink { background-color: var(--ck-highlight-marker-pink); }
.editorType2 .marker-blue { background-color: var(--ck-highlight-marker-blue); }
.editorType2 .pen-red { color: var(--ck-highlight-pen-red); background-color: transparent; }
.editorType2 .pen-green { color: var(--ck-highlight-pen-green); background-color: transparent; }
.editorType2 .text-tiny { font-size: .7em; }
.editorType2 .text-small { font-size: .85em; }
.editorType2 .text-big { font-size: 1.4em; }
.editorType2 .text-huge { font-size: 1.8em; }
.editorType2 pre { padding: 1em; color: hsl(0, 0%, 20.8%); background: hsla(0, 0%, 78%, 0.3); border: 1px solid hsl(0, 0%, 77%); border-radius: 2px; text-align: left; direction: ltr; tab-size: 4; white-space: pre-wrap; font-style: normal; min-width: 200px; }
.editorType2 pre code { background: unset; padding: 0; border-radius: 0; }
.editorType2 .raw-html-embed { margin: 1em auto; min-width: 15em; font-style: normal; }
.editorType2 hr { margin: 15px 0; height: 4px; background: hsl(0, 0%, 87%); border: 0; }
.editorType2 .image a { color: #888; }
.editorType2 .image figcaption { display: table-caption; caption-side: bottom; word-break: break-word; color: #888; /* background-color: hsl(0, 0%, 97%); */ padding: .6em 0; font-size: .75em; outline-offset: -1px; line-height: 20px; }
.editorType2 .image.image_resized { max-width: 100%; display: block; box-sizing: border-box; }
.editorType2 .image.image_resized img { width: 100%; }
.editorType2 .image.image_resized figcaption { display: block; }
.editorType2 .image { display: table; clear: both; text-align: left; margin: 0 auto; }
.editorType2 .image img { display: block; margin: 0 auto; max-width: 100%; min-width: 50px; width: 100%; height: auto; }
.editorType2 .image-style-side { float: right; margin-left: var(--ck-image-style-spacing); max-width: 50%; }
.editorType2 .image-style-align-left { float: left; margin-right: var(--ck-image-style-spacing); }
.editorType2 .image-style-align-center { margin-left: auto; margin-right: auto; }
.editorType2 .image-style-align-right { float: right; margin-left: var(--ck-image-style-spacing); }
.editorType2 .image, .editorType2 .image-style-align-left, .editorType2 .image-style-align-center, .editorType2 .image-style-align-right {float: none !important; margin: .8em 0 !important;width: 100% !important;}
.editorType2 span[lang] { font-style: italic; }
.editorType2 code { background-color: hsla(0, 0%, 78%, 0.3); padding: .15em; border-radius: 2px; }
.editorType2 blockquote { overflow: hidden; padding: 20px 24px; margin-left: 0; margin-right: 0; font-style: normal; /* border-left: solid 5px hsl(0, 0%, 80%); */ background-color: #f8f8f8; border: 1px solid #e0e0e0; }
.editorType2[dir="rtl"] blockquote { border-left: 0; border-right: solid 5px hsl(0, 0%, 80%); }
.editorType2 .table { margin: 1em auto; display: table; }
.editorType2 .table table { border-collapse: collapse; border-spacing: 0; width: 100%; height: 100%; border: 1px double hsl(0, 0%, 70%); }
.editorType2 .table table td,
.editorType2 .table table th { min-width: 2em; padding: .4em; border: 1px solid hsl(0, 0%, 75%); }
.editorType2 .table table th { font-weight: bold; background: hsla(0, 0%, 0%, 5%); }
.editorType2[dir="rtl"] .table th { text-align: right; }
.editorType2[dir="ltr"] .table th { text-align: left; }
.editorType2 .page-break { position: relative; clear: both; padding: 5px 0; display: flex; align-items: center; justify-content: center; }
.editorType2 .page-break::after { content: ''; position: absolute; border-bottom: 2px dashed hsl(0, 0%, 77%); width: 100%; }
.editorType2 .page-break__label { position: relative; z-index: 1; padding: .3em .6em; display: block; text-transform: uppercase; border: 1px solid hsl(0, 0%, 77%); border-radius: 2px; font-family: Helvetica, Arial, Tahoma, Verdana, Sans-Serif; font-size: 0.75em; font-weight: bold; color: hsl(0, 0%, 20%); background: hsl(0, 0%, 100%); box-shadow: 2px 2px 1px hsla(0, 0%, 0%, 0.15); -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.editorType2 .media { clear: both; margin: 1em 0; display: block; min-width: 15em; }
.editorType2 .todo-list { list-style: none; }
.editorType2 .todo-list li { margin-bottom: 5px; }
.editorType2 .todo-list li .todo-list { margin-top: 5px; }
.editorType2 .todo-list .todo-list__label > input { -webkit-appearance: none; display: inline-block; position: relative; width: var(--ck-todo-list-checkmark-size); height: var(--ck-todo-list-checkmark-size); vertical-align: middle; border: 0; left: -25px; margin-right: -15px; right: 0; margin-left: 0; }
.editorType2 .todo-list .todo-list__label > input::before { display: block; position: absolute; box-sizing: border-box; content: ''; width: 100%; height: 100%; border: 1px solid hsl(0, 0%, 20%); border-radius: 2px; transition: 250ms ease-in-out box-shadow, 250ms ease-in-out background, 250ms ease-in-out border; }
.editorType2 .todo-list .todo-list__label > input::after { display: block; position: absolute; box-sizing: content-box; pointer-events: none; content: ''; left: calc( var(--ck-todo-list-checkmark-size) / 3 ); top: calc( var(--ck-todo-list-checkmark-size) / 5.3 ); width: calc( var(--ck-todo-list-checkmark-size) / 5.3 ); height: calc( var(--ck-todo-list-checkmark-size) / 2.6 ); border-style: solid; border-color: transparent; border-width: 0 calc( var(--ck-todo-list-checkmark-size) / 8 ) calc( var(--ck-todo-list-checkmark-size) / 8 ) 0; transform: rotate(45deg); }
.editorType2 .todo-list .todo-list__label > input[checked]::before { background: hsl(126, 64%, 41%); border-color: hsl(126, 64%, 41%); }
.editorType2 .todo-list .todo-list__label > input[checked]::after { border-color: hsl(0, 0%, 100%); }
.editorType2 .todo-list .todo-list__label .todo-list__label__description { vertical-align: middle; }
.editorType2 .mention { background: var(--ck-color-mention-background); color: var(--ck-color-mention-text); }
@media print {
    .editorType2 .page-break { padding: 0; }
    .editorType2 .page-break::after { display: none; }
}